@tailwind base;
@tailwind components;
@tailwind utilities;

.react-calendar__navigation__arrow:hover {
  @apply dark:bg-stone-600 !important;
}

.react-calendar__navigation__arrow:focus {
  @apply dark:bg-stone-600 !important;
}

.react-calendar__navigation__label:hover {
  @apply dark:bg-stone-600 !important;
}

.react-calendar__navigation__label:focus {
  @apply dark:bg-stone-600 !important;
}

.react-calendar__tile:hover {
  @apply rounded-md dark:bg-stone-600 !important;
}

.react-calendar__tile:focus {
  @apply rounded-md dark:bg-stone-600 !important;
}

.react-calendar__tile--now {
  @apply rounded-md bg-stone-300 shadow-md dark:bg-stone-600 !important;
}

.react-calendar__tile--active {
  @apply rounded-md bg-stone-800 shadow-md !important;
}
